@charset "utf-8";
/* CSS Document */

/*FONTS*/
@import url('//fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,700,700i,800|Oswald:400,500,600,700');
/*END FONTS*/


/*DNN styles*/
.dnnQuickAddModuleManager, .body .dnnSortable.dnnQuickAddModuleManager{
    width: 100%;
}

.dnnSortable.DNNEmptyPane {
    min-height: 0px !important;
}

.dnnSearchBoxPanel .dnnSearchResultAdvancedTip{
    font-size: 12px;
}
.searchInputContainer {
    position: inherit !important;
}
.dnnSearchResultItem-Title{
    font-size: 22px !important;
    border-bottom: thin solid #eddd;
    padding: 5px;
}

.dnnSearchResultItem-Link {
    font-size: 16px;
}

/*Header and nav*/


.loginGroup{
    margin-top: 5px !important;
    margin-left: 20px !important;
}

.logo-image{
    margin: 0;
    padding: 15px 0px;
}

.navbar-header-logo{
	float: left;
}

.headerLinks{
	list-style: none;
	padding: 0px;
	margin: 0px;
	float: right;
	margin-top: 25px;
}
.headerLinks li{
	display: inline-block;
	margin: 0px 18px;
}



.headerLinks li:last-child{
	margin-right: 0px;
}

.header-link, #login a {
	font-size: 16px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
	letter-spacing: 1px;
	color: #242424;
	padding: 5px;
	transition: all 0.25s;
}

.header-link:visited, #login a:visited{
    color: #242424;
}

.yellow-angle{
	color: #ddb725 !important;
    font-size: 21px !important;
    font-weight: 700 !important;
	margin-left: 5px;
}

#reportLitterMobile{
	display: none;
	margin-top: 13.5px;
	margin-bottom: 13.5px;
}


#dtaz-nav .navbar{
	background: #1A3E6A;
	border-radius: 0px;
	min-height: auto;
	margin-bottom: 0px;
}

#dtaz-nav .navbar-collapse{
	padding-left: 0px;
	padding-right: 0px;
}


#dtaz-nav .navbar .nav{
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-left: 0px;
   
    display:flex;
    width: 100%;
}

#dtaz-nav .navbar .nav li{
    margin: 0px auto;
    display:inline-block;
    padding-top: 2px;
    padding-bottom: 3px;
}

#dtaz-nav .navbar .nav a{
	color: white;
	padding: 11px 15px 8px;
	background: none;
}


#dtaz-nav .nav > li.active > a, #dtaz-nav .nav > li > a:hover, #dtaz-nav .nav > li > a:focus {
    color: #ddb725;
	background: none;
}

/*
#dtaz-nav .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #ddb725;
    background: none;
}
*/

#dtaz-nav .nav > li.active:after {
	content: " ";
    height: 3px;
    background: white;
    width: 60px;
    display: block;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
}

.dropdown-toggle-link:hover .dropdown-menu{
	display: block;
}

#dtaz-nav .navbar .nav .dropdown-toggle-link:hover a {
    color: #ddb725;
}


#dtaz-nav .dropdown-toggle-link .dropdown-menu{
	background: #fff;
	min-width: 200px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px; 
}

#dtaz-nav .dropdown-toggle-link .dropdown-menu li{
    width: 100%;
}

#dtaz-nav .dropdown-menu > li > a{
	color: #242424 !important;
	font-weight: bold;
}

#dtaz-nav .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
	background: #ddb725;
	color: white !important;
}

#dtaz-nav .navbar-toggle{
	padding: 0px;
    border: 0px;
    font-size: 24px;
	color: #242424;
}




/*General*/

body, p, ul, td{
	font-family: 'Open Sans', 'sans-serif';
	font-size: 18px;
}


h1, h2, h3, h4, h5{	
	font-family: 'Oswald', sans-serif;	
	letter-spacing: 0.5px;
}

h1, h2, h3{
	text-transform: uppercase;
	font-weight: 600;
}

h4{
    font-size: 20px;
}

a {
 	color: #1985cd;
	font-weight: 600;
}

a:visited{
	color: #1985cd;
}

a:hover,a:focus{
	color: #1a3e6a;
	text-decoration: underline;
}


ul{
	padding-left: 40px;
	list-style-type: disc;
}

ul > li{
	margin-bottom: 2px;
}

.list-01{
	list-style: none;
}

.list-01 li:before{
	content: "\2022";
	color: #ddb725;
	display: inline-block;
	margin-left: -1.3em;
    width: 1.3em;
	font-weight: 800;
}

.list-01 li ul{
	list-style: none;
}

.mb-none{
	margin-bottom: 0px;
}

.mt-none{
	margin-top: 0px;
}


.flex-box{
	display: flex;
}


.vid-container {
    position: relative;
    padding-bottom: 52%;
    height: 0;
}

.vid-container iframe, .vid-container object, .vid-container embed {
    position: absolute;
    width: 100%;
    height: 100%;
}


.image-wrapper{
	height: 220px;
	overflow: hidden;
	position: relative;
	display: flex;
}

.image-wrapper img{
	position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
	z-index: -1;
	transform:scale(1.1);
}

.image-wrapper:after{
	content: "";
    position: absolute;
    background: #242424;
    height: 230px;
    width: 100%;
	z-index: 1;
	opacity: 0.6;
	transition: opacity 0.25s;
}

.image-wrapper .text{
	margin:auto;
	z-index: 2;
	color: white;
	font-family: 'Oswald', sans-serif;	
	letter-spacing: 0.5px;
	font-size: 28px;
	text-transform: uppercase;
}

.image-wrapper-link{
	display: block;
	margin-bottom: 30px;
}

.image-wrapper-link:hover{
	text-decoration: none;
}

.image-wrapper-link:hover .image-wrapper:after{
	opacity: 0.3;
}

.image-wrapper em{
	font-style: normal;
}

#scroll-to-top{
	position: fixed;
	height: 60px;
	width: 55px;
	bottom: 0;
	right: 0;
	margin-right: 20px;
	border: none;
	outline: none;
	background: rgba(36,36,36,0.7);
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	opacity: 0;
	transition: 0.25s;
	z-index: 2000;
	
}

#scroll-to-top em{
	color: white;
	font-size: 18px;
}

.border-box{
	padding: 70px 0px;
}

.border-wrapped-text{
	border: 4px solid #ddb725;
	padding: 0px 35px 35px;
}

.border-wrapped-text p{
	margin-bottom: 20px;
    font-size: 21px;
    font-weight: 300;
    line-height: 1.4;
}



.border-box-heading {
	display: flex;
	margin-top: -28px;
	margin-bottom: 15px;
}

.border-box-heading h2{
	background: white;
	padding: 10px 15px;
	text-align: center;
	display: inline-block;
    margin: auto;
}

.asphalt-bg, .image-bg-section{
	background-image: url(../images/street-bg.png);
	background-size: cover;
	background-position: center;
	padding: 80px 0px;
	position: relative;
	overflow: hidden;
}


.asphalt-image{
	position: absolute;
	bottom: 0;
	right: 0;
}

.asphalt-image img{
	height: 310px;
}

.image-bg-section h2, .asphalt-bg h2{
	margin-top: 0px;
	color: #ddb725;
}

.image-bg-section p, .asphalt-bg p{
	color: white;
	font-size: 22px;
}

.call-to-action{
	font-family: 'Oswald', sans-serif;
	color: #242424;
	display: inline-block;
	padding: 8px 33px 10px;;
	text-transform: uppercase;
	font-size: 24px;
	border: 2px solid #242424;
	font-weight: 500;
	transition: all 0.25s;
}

.call-to-action:visited{
	color: #ddb725;
}

.call-to-action:hover{
	color: #ddb725;
	border-color: #ddb725;
	text-decoration: none;
}

.call-to-action.bg-dark{
	background: rgba(0,0,0,0.4);
		color: #ddb725;
	text-decoration: none;
}

.call-to-action.bg-dark:hover{
	background: rgba(0,0,0,1);
	color: #ddb725;
	text-decoration: none;
}

.call-to-action.black{
	color: #ddb725;
	border-color: #ddb725;
}

.call-to-action.black:hover{
	color: #ddb725;
	border-color: #ddb725;
}

.content-container{
    padding: 35px 0px;
}

.text-container{
	padding: 70px 0px;
	max-width: 800px;
	margin: auto;
	text-align: center;
}

.text-container h2, .text-container-no-center h2{
	margin-top: 0px;
}

.text-container-no-center{
	padding: 70px 0px;	
}

.yellow-text{
	color:#ddb725;
}

footer{
	background: #1a3e6a;
	padding-bottom: 15px;
}

.copyright{
	color: white;
	font-size: 12px;
}

.social-icons-span{
    width: 36px;
    padding: 7px;
    height: 36px;
    text-align: center;
    background: white;
    color: #242424;
    border-radius: 50%;
	font-size: 16px;
	display: block;
	margin-left: 5px;
	transition: 0.25s;
}

.social-icons-span:hover{
	background: #242424;
	color: white;
}

.social-icons-span em{
	margin-left: 1px;
	margin-top: 3px;
}

.dark-icons{
	background: #242424;
	color: white;
}

.social-icons-span.dark-icons:hover{
	background: #ddb725;
}

.social-icons-link{
	display: inline-block !important;
	padding: 0px !important;
}

.svg-logo{
	    width: 120px;
}

.decompose li {
		color: white; 
		font-size:  20px;
		font-weight: bold;
}

.survey td {
	border-style: solid; 
	padding: 10px; 
	border-width; 1px; 
	width: 50%; text-align: center;
}

.survey {
	width: 100%;
}

.stats {
		width="100%";
	}
.stats td {
	width: 50%; 
	padding: 10px;
}


/* Survey Button */
.surveybutton {
  background-color: #242424;
  border: none;
  color: #ddb725;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
	}


/*CSS for Top 10 Debris Gallery */

/* Position the image container (needed to position the left and right arrows) */
.debris-container {
	position: relative;
	flex-wrap: wrap;
}

/* Hide the images by default */
.mySlides {
  display: none;
}
	
	/* Container for full-size image text */
.caption {
  text-align: center;
  background-color: #222;
  padding: 2px 10px;
  color: white;
	font-size: 21px;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 30px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;

}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}
	.sliderwrapper {
		position: relative;
}

	


/*Pie Chart */
.piechart {
	max-width: 450px; 
	margin-left: auto; 
	margin-right: auto; 
	display: block;
}


/*Secure Your Load Page*/
.tiedown {
	background: linear-gradient( rgba(0,0,0,.5), rgba(0, 0, 0, .5) ), url('../../../../2/Images/secure-your-load_background.jpg') no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
.headers{
	margin-left: 10%;
	margin-right: 10%;
	font-weight: bold;
	color: white;
}

.padding {
	padding-top: 5%;
	padding-bottom: 5%;
}

/*Trash Dumping Page*/
.dumping {
	text-align: center;
}

/*Illegal Dumping Flip Cards*/


.flip {
	-webkit-perspective: 800;   
	perspective: 800;
	position: relative;
	text-align: center;
	padding-left: 10%;
}

.flip .card.flipped {
  -webkit-transform: rotatey(-180deg);
          transform: rotatey(-180deg);
}



.flip .card {
    width: 200px;
    height: 200px;
    -webkit-transform-style: preserve-3d;
    -webkit-transition: 0.5s;
    transform-style: preserve-3d;
    transition: 0.5s;
    background-color: #fff;
   
}

.flip .card .face {
  -webkit-backface-visibility: hidden ;
    backface-visibility: hidden ;
   z-index: 2;
}

.flip .card .front {
   position: absolute;
   width: 200px;
   z-index: 1;
}

.flip .card .front img{
  width: 200px;
  height: 100%;
}

/*.flip .card .img {
   position: relaitve;
   width: 200px;
   height: 150px;
   z-index: 1;
   border: 2px solid #000;
}*/

.flip .card .back {
	padding-top: 10%;
	-webkit-transform: rotatey(-180deg);
	transform: rotatey(-180deg);
	position: absolute;
    height: 100%;
    background: #fff;
}
.inner{
  margin:0px !important;
}
	
.spacing {
	padding-bottom: 5%;
}
.bottompad {
	padding-bottom: 27%;
}

.videopage {
	margin-right: 2%; 
	width: 100%;
}

/*Video Page*/

.vid {
	text-align: center;
  	background-color: #1a3e6a;
  	padding: 2px 10px;
  	color: white;
	font-size: 1em;
	width: 100%;
}


/*For cookie modal/popup*/
.cookiePopup{
		z-index: 1000; 
		background: rgba(0,0,0,0.7); 
		position: fixed; 
		height: 100%; 
		width: 100%; 
		display: flex;
		top: 0;
	}
	
	.cookiePopup .popupContent{
		margin: 10% auto; 
		width: 600px;
		position: relative;
	}

	.popupContent .contentWrapper{
		position: relative;
	}
	
	.contentWrapper .text-content{
		position: absolute; 
		top: 0; 
		padding: 40px 20px; 
		width: 100%; 
		text-align: center;
		z-index: 1001;
	}
	
	button.closePopup{
		cursor: pointer;
		z-index: 1002;
		position: absolute; 
		top: 0; 
		font-size: 28px;
		background: none; 
		border: none; 
		outline: none;
		padding: 5px 16px;
	}
/*End cookie modal/popup styles*/

footer ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

footer ul li{
	margin: 10px 5px;
	display: inline-block;
}

footer a{	
	color: white;
	text-decoration: underline;
}

footer a:visited{
	color: white;
}

.footer-nav{
	border-bottom: thin solid #B7981F;
    padding: 25px 10px;
	margin-bottom: 15px;
}

.footer-nav ul{
    display: flex;
}

.footer-nav ul li{
	display: inline-block;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
    margin: auto;
}



.footer-nav ul li a{
	text-decoration: none;
	transition: all 0.25s;
	font-weight: 400;
    padding: 0px 15px;
}

.footer-nav ul li a:hover, .footer-nav ul li a:focus{
	color: #ddb725;
	text-decoration: underline;
	
}

/*Bag request form*/

#bag-request-form, #contact-form {
	background: url('../images/marble-bg.png');
	background-size: cover;
	background-position: center;
   	padding: 80px 0px;
    	position: relative;
    	overflow: hidden;
}

#bag-request-form .floating-image, #contact-form .floating-image{
	position: absolute;
    top: 0;
    left: 10%;
}

#bag-request-form .LiveForm.Default, #contact-form .LiveForm.Default{
	margin-left: 38%;
    margin-right: 70px;
    border: 4px solid #ddb725;
    border-radius: 0px;
    background: transparent;
    padding: 30px 50px;
    font-size: 14px;
    font-family: open sans, sans-serif;
}

#contact-form .LiveForm.Default{
	margin:auto;
    border: 4px solid #ddb725;
    border-radius: 0px;
    background: transparent;
    padding: 30px 50px;
    font-size: 14px;
    font-family: open sans, sans-serif;
	width: 700px;
}

#bag-request-form .LiveForm .Field.FieldSpacing, #contact-form .First.Field.Text.FieldSpacing{
    padding: 0px;
}

#bag-request-form .Field-Label-Top, #contact-form .Field-Label-Top{
	margin-top: 20px;
}

#bag-request-form .LiveForm.Default input, #bag-request-form .LiveForm.Default select, #bag-request-form .LiveForm.Default textarea, #contact-form .LiveForm.Default input, #contact-form .LiveForm.Default select, #contact-form .LiveForm.Default textarea {
	background-color: rgba(255,255,255,0.5);
}

#bag-request-form .Submit-Align-Left input[type="submit"], #contact-form .Submit-Align-Default input[type="submit"]{
    font-family: 'Oswald', sans-serif;
    color: #242424;
    display: inline-block;
    padding: 8px 33px 10px;
    text-transform: uppercase;
    font-size: 24px;
    border: 2px solid #242424;
    font-weight: 500;
    transition: all 0.25s;
    border-radius: 0px;
    margin: 20px 0px;

}

#bag-request-form .Submit-Align-Left input[type="submit"]:hover, #contact-form .Submit-Align-Default input[type="submit"]:hover{
	background: rgba(255,255,255,1);
	border-color: rgba(255,255,255,1);
}

#bag-request-form .form-header h2{
    margin-top: -50px;
    text-align: center;
    background:#d0ccd2;
    display: block;
    width: 65%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    background-size: auto;
    background-attachment: fixed;

}

#contact-form .form-header h2{
	margin-top: -50px;
    text-align: center;
    background: #d0ccd2;
    display: block;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    background-size: auto;
    background-attachment: fixed;

}

#bag-request-form .form-header p.lead, #contact-form .form-header p.lead{
	text-align: center;
}

@media screen and (max-width: 1362px){
	
	#bag-request-form .floating-image{
		left: 4%;
	}
	
	#bag-request-form .floating-image img{		
		height: 550px;
	}
	
}

@media screen and (max-width: 1076px){
	
	#bag-request-form .floating-image img{		
		height: 550px;
	}
}

@media screen and (max-width: 872px){
	
	#bag-request-form .floating-image{;
		top: 0;
		left: 2%;
	}
}

@media screen and (max-width: 788px){
	
	#bag-request-form .LiveForm.Default, #contact-form .LiveForm.Default {
		margin-top: 470px;
    	margin-left: 70px;
		padding: 30px;
	}
	
	#bag-request-form .floating-image{;
		top: 0;
		width: 100%;
	}
	
	#bag-request-form .floating-image img{
		display: block;
    	margin: auto;
	}
	
	#bag-request-form .form-header h2, #contact-form .form-header h2 {
		width: 100%;	
	}
	
}

@media screen and (max-width: 585px){
	#bag-request-form .LiveForm.Default, #contact-form .LiveForm.Default {
		margin-right: 20px;
    	margin-left: 20px; 
		margin-top: 340px;
	}
	
	#bag-request-form .floating-image img{
		height: 400px;
	}
	
	
   
}

/*End bag request form*/




/*Report Litter Violation form*/
#report-litter-violation-form{
	margin-top: 70px;
    margin-bottom: 70px;
}

#report-litter-violation-form .LiveForm.Default{
	font-family: open sans;
	font-size: 14px;
	color: #242424 !important;
	border: 4px solid #ddb725;
	border-radius: 0px;
	padding: 30px;
}

#report-litter-violation-form .LiveForm.Default .Field.Heading h2{
	border-bottom: none;
	text-transform: initial;
}

#report-litter-violation-form .LiveForm.Default .Field > label, .LiveForm.Default .Field .MatrixWrapper > label {
    font-weight: inherit;
    font-size: 16px;
    margin-bottom: 10px;
}

#report-litter-violation-form .LiveForm.Default td, .LiveForm.Default th, .LiveForm.Default table, .LiveForm.Default .Field input, .LiveForm.Default .Field select, .LiveForm.Default .Field textarea, .LiveForm.Default .Field button {
	font-family: inherit;
}

#report-litter-violation-form .LiveForm.Default .Field.Radiobutton table td, .LiveForm.Default .Field.Checkbox table td {
    padding: 4px 10px;
}

#report-litter-violation-form .Textarea .Field-Container-Wide{
	display: block;
}

#report-litter-violation-form .Textarea .Field-Container-Wide textarea{
	width: 100% !important;
}

#report-litter-violation-form .Submit-Align-Center input[type="submit"]{
    font-family: 'Oswald', sans-serif;
    color: #ddb725;
    display: inline-block;
    padding: 8px 33px 10px;
    text-transform: uppercase;
    font-size: 24px;
    border: 2px solid #ddb725;
    font-weight: 500;
    transition: all 0.25s;
    border-radius: 0px;
}

#report-litter-violation-form .Submit-Align-Center input[type="submit"]:hover{
	border: 2px solid #242424;
	color: #242424;
	background: none;
}

#report-litter-violation-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #bbb;
}

#report-litter-violation-form .form-header {
	margin-bottom: 50px;
}

#report-litter-violation-form .form-header .h2-wrapper{
	margin-top: -80px;
    display: flex;
	text-align: center;
}

#report-litter-violation-form .form-header h2{
 
    background: white;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
	padding: 0px 20px;
}

#report-litter-violation-form .form-header p.lead{
	text-align: center;
	font-size: 24px;
	margin-bottom: 30px;
}

#report-litter-violation-form .form-header p{
    font-size: 16px;
    line-height: 22px;
}

#report-litter-violation-form .form-header p a{
	font-weight: bold;
}

#report-litter-violation-form .custom-sub-heading{
    font-size: 16px;
    line-height: 22px;
}

#report-litter-violation-form .yellow-angle{
     font-size: inherit;
}

/*End Report Litter Violation form*/





/*media queries*/

@media screen and (max-width: 1199px){
	.asphalt-bg {
		padding: 40px 0px;
		height: 470px;
	}
	
	.image-bg-section{
		padding: 40px 0px;
	}
	
	.asphalt-image{
		bottom: -40px;
	}
}

@media screen and (max-width:992px ){
	.flex-box{
		display: block;
	}

	.border-wrapped-text p {
    		margin-bottom: 20px;
	}
}

@media screen and (max-width: 920px){
	.asphalt-bg {
		height: 485px;
	}
	
	.asphalt-image{
		right: -30px;
		bottom: -45px;
	}
}

@media screen and (max-width: 767px){
	ul{
		padding: 20px;
	}
	#dtaz-nav .navbar{
		border-top: 4px solid #ddb725;
		background: #fff;
		border-bottom: 1px solid #ddd;
	}
	#reportLitter{
		display: none;
	}
	#reportLitterMobile{
		display: inline-block;
	}
	
	#dtaz-nav .navbar .nav {
		margin-top: 0;
		margin-bottom: 0px;
		margin-right: 0px;
		background: #ddb725;
		padding: 0px;
		display: block;
	}
	
	
	#dtaz-nav .nav  > li.active > a, #dtaz-nav .nav > li.active > a:hover, #dtaz-nav .nav > li.active > a:focus {
		color: #fff;
		background: none;
	}
	
	#dtaz-nav .nav > li > a:hover, .nav > li > a:focus {
		color: #242424;
	}
	
	#dtaz-nav .navbar .nav li {
		border-bottom: thin solid #C9A722;
		padding: 10px;
        display: block;
        text-align: center;
	}
	
	#dtaz-nav .nav > li:last-of-type{
		border-bottom: none;
	}
	
    #dtaz-nav .navbar .nav .dropdown-toggle-link:hover a{
        color: #242424;
    }

	#dtaz-nav  .dropdown-toggle-link .dropdown-menu{
		display: block;
		position: relative;
		float: none;
		border:none;
		box-shadow: none;
		background: #ddb725;
	}
	
	#dtaz-nav .navbar .nav li.dropdown-toggle-link .dropdown-menu li{
		text-transform: none;
		text-align: center;
		font-size: 16px;
        border-bottom: none;
        padding: 0px;
	} 

	.image-wrapper-link{
		margin-bottom: 30px;
	}

    .footer-nav ul{
	    display: block;
	    text-align: center;
    }


    .footer-nav ul li{

    }
	
}
@media screen and (max-width: 658px){
	.asphalt-bg {
		height: 510px;
	}
	
	.asphalt-image{
		right: -50px;
	}
	
	.asphalt-image img {
		height: 300px;
	}
}

@media screen and (max-width: 500px) {
    .caption {
		text-align: center;
		background-color: #222;
		padding: 2px 10px;
		color: white;
		font-size: 16px;
	}
    .vid{
		text-align: center;
		background-color: #1a3e6a;
		padding: 2px 10px;
		color: white;
		font-size: .7em;
		width: 100%;
    }
}
	

@media screen and (max-width: 498px){
	.asphalt-bg {
		height: 500px;
	}
	
	
	.image-bg-section p, .asphalt-bg p{
		font-size: 18px;
	}
	.asphalt-image{
		right: -80px;
	}
	
	.asphalt-image img {
		height: 280px;
	}
	
	.call-to-action{
		font-size: 20px;
	}
}

@media screen and (max-width: 398px){
	.asphalt-image img {
		height: 250px;
	}
	
	.asphalt-image{
		right: -60px;
	}
}

@media screen and (max-width: 369px){
	
	.asphalt-image img {
		height: 240px;
	}
	
	.asphalt-image{
		right: -50px;
	}
}

@media screen and (max-width: 324px){
	.asphalt-bg {
		height: 560px;
	}
}